FROM alpine:latest
RUN apk add --no-cache ca-certificates
COPY bin/evening_detective_server /usr/local/bin/evening_detective_server
RUN chmod +x /usr/local/bin/evening_detective_server
CMD ["/usr/local/bin/evening_detective_server"]
